<?php
// WARNING: No blank line or spaces before the "< ? p h p" above this.

// IMPORTANT: This file should be made in UTF-8 (without BOM) only.
// CB will automatically convert to site's local character set.

/**
* Joomla/Mambo Community Builder
* @version $Id: cbteamplugins_language.php$
* @package Community Builder
* @subpackage English CB-Team Plugins Language file for CB 1.7.1
* @author Nick A. (nant) and Beat
* @copyright (C) www.joomlapolis.com
* @license http://www.gnu.org/licenses/old-licenses/gpl-2.0.html GNU/GPL version 2
*/

// ensure this file is being included by a parent file:
if ( ! ( defined( '_VALID_CB' ) || defined( '_JEXEC' ) || defined( '_VALID_MOS' ) ) ) { die( 'Direct Access to this location is not allowed.' ); }

// 1.2 Stable:
// ProfileBook plugin: (new method: UTF8 encoding here):
CBTxt::addStrings( array(
'Profile Book' => 'Gästebuch',
'Name' => 'Name',
'Entry' => 'Eintrag',
'Profile Book Description' => 'Gästebuch Beschreibung',
'Created On: %s' => 'Erstellt am: %s',
'Edited By %s On: %s' => 'Bearbeitet von %s am: %s',
'<br /><strong>[Notice: </strong><em>Last Edit by Site Moderator</em><strong>]</strong>' => '<br /><strong>[Mitteilung: </strong><em>Letzte Änderung durch Moderator</em><strong>]</strong>',
'Users Feedback:' => 'Benutzer Feedback:',
'Edited by Site Moderator' => 'Bearbeitet durch Moderator',
'Comments' => 'Kommentare',
'Name' => 'Name',
'Email' => 'E-Mail',
'Location' => 'Ort',
'This user currently doesn\'t have any posts.' => 'Dieser Benutzer hat keine Einträge.',
'User Rating' => 'Benutzer Wertung',
'Web Address' => 'Web Addresse',
'Submit Entry' => 'Eintrag übermitteln',
'Update Entry' => 'Eintrag aktualisieren',
'Enable Profile Entries' => 'Profileinträge erlauben',
'Auto Publish' => 'Automatisch veröffentlichen',
'Notify Me' => 'Benachrichtigt werden',
'Enable visitors to your profile to make comments about you and your profile.' => 'Erlaubt Besuchern des eigenen Profils Kommentare über das Profil oder die Person abzugeben.',
'Enable Auto Publish if you want entries submitted to be automatically approved and displayed on your profile.' => 'Autmatisch veröffentlichen erlauben, bedeutet, dass Einträge automatisch freigeschaltet und in dem eigenen Profil angezeigt werden.',
'Enable Notify Me if you would like to receive an email notification each time someone submits an entry.  This is recommended if you are not using the Auto Publish feature.' => '"Mich benachrichtigen" erlauben  bedeutet, dass jedes Mal eine E-Mail-Benachrichtigung verschickt wird, wenn ein Benutzer einen Eintrag im Gästebuch vornimmt. Diese Einstellung ist empfohlen, wenn die "Automatisch veröffentlichen" Funktion ausgeschaltet ist.',
'Enable Profile Blog' => 'Profil Blog aktivieren',
'Enable Profile Wall' => 'Profil Wall aktivieren',
'Enable your blog on your profile.' => 'Blog im eigenen Profil aktivieren.',
'Enable the wall on your profile so yourself and visitors can write on it.' => 'Wall im eigenen Profil aktivieren, damit Besucher und man selbst dort schreiben können.',
'Enable Notify Me if you\'d like to receive an email notification each time someone submits an entry. This is recommended if you are not using the Auto Publish feature.' => 'Benachrichtigung an mich schicken aktivieren, wenn E-Mail Benachrichtigungen bei jedem Eintrag an die eigene E-Mail-Adresse geschickt werden sollen. Diese Einstellung ist empfohlen, wenn die Automatisch Veröffentlichen Funktion deaktiviert ist.',
'Bold' => 'Fett',
'Italic' => 'Kursiv',
'Underline' => 'Unterstrichen',
'Quote' => 'Zitat',
'Code' => 'Code',
'List' => 'Liste',
'List' => 'Liste',
'Image' => 'Bild',
'Link' => 'Link',
'Close' => 'Schließen',
'Color' => 'Farbe',
'Size' => 'Größe',
'Item' => 'Item',
'Bold text: [b]text[/b]' => 'Text Fett: [b]text[/b]',
'Italic text: [i]text[/i]' => 'Text Kursiv: [i]text[/i]',
'Underline text: [u]text[/u]' => 'Text Unterstrichen: [u]text[/u]',
'Quoted text: [quote]text[/quote]' => 'Text Zitat: [quote]text[/quote]',
'Code display: [code]code[/code]' => 'Code Anzeige: [code]code[/code]',
'Unordered List: [ul] [li]text[/li] [/ul] - Hint: a list must contain List Items' => 'Unsortierte Liste: [ul] [li]text[/li] [/ul] - Hinweis: eine Liste muss Listenelemente enthalten',
'Ordered List: [ol] [li]text[/li] [/ol] - Hint: a list must contain List Items' => 'Geordnete Liste: [ol] [li]text[/li] [/ol] - Hinweis: eine Liste muss Listenelemente enthalten',
'Image: [img size=(01-499)]http://www.google.com/images/web_logo_left.gif[/img]' => 'Bild: [img size=(01-499)]http://www.google.com/images/web_logo_left.gif[/img]',
'Link: [url=http://www.zzz.com/]This is a link[/url]' => 'Link: [url=http://www.zzz.com/]Das ist ein Link[/url]',
'Close all open bbCode tags' => 'Alle offenen bbCode tags schließen',
'Color: [color=#FF6600]text[/color]' => 'Farbe: [color=#FF6600]text[/color]',
'Size: [size=1]text size[/size] - Hint: sizes range from 1 to 5' => 'Größe: [size=1]text size[/size] - Hinweis: Größe von 1 bis 5',
'List Item: [li] list item [/li] - Hint: a list item must be within a [ol] or [ul] List' => 'Listenelement: [li] listenelement [/li] - Hinweis: Ein Listenelement muss sich innerhalb einer [ol] oder [ul] Liste befinden',
'Dimensions' => 'Dimensionen',
'File Types' => 'Dateitypen',
'Submit' => 'Senden',
'Preview' => 'Vorschau',
'Cancel' => 'Abbrechen',
'User Comments' => 'Benutzer Kommentare',
'Your Feedback' => 'Feedback',
'Edit' => 'Bearbeiten',
'Update' => 'Aktualisieren',
'Delete' => 'Löschen',
'Publish' => 'Veröffentlichen',
'Sign Profile Book' => 'Ins Gästebuch eintragen',
'Give Feedback' => 'Feedback geben',
'Edit Feedback' => 'Feedback bearbeiten',
'Un-Publish' => 'Unveröffentlichen',
'Not Published' => 'Nicht veröffentlicht',
'Color' => 'Farbe',
'Size' => 'Größe',
'Very Small' => 'Sehr klein',
'Small' => 'Klein',
'Normal' => 'Normal',
'Big' => 'Groß',
'Very Big' => 'Sehr groß',
'Close All Tags' => 'Alle Tags schließen',
'Standard' => 'Standard',
'Red' => 'Red',
'Purple' => 'Purple',
'Blue' => 'Blue',
'Green' => 'Green',
'Yellow' => 'Yellow',
'Orange' => 'Orange',
'Darkblue' => 'Darkblue',
'Gold' => 'Gold',
'Brown' => 'Brown',
'Silver' => 'Silver',
'You have received a new entry in your %s' => 'Es gibt einen neuen Eintrag im %s',
'%s has just submitted a new entry in your %s.' => '%s hat gerade einen neuen Eintrag verfasst ins %s.',
'An entry in your %s has just been updated' => 'Ein Eintrag im %s wurde gerade aktualisiert',
'%s has just submitted an edited entry for %s in your %s.' => '%s hat gerade einen Eintrag bearbeitet und übermittelt für %s im %s.',
"\n\nYour current setting is that you need to review entries in your %1\$s. Please login, review the new entry and publish if you agree. Direct access to your %1\$s:\n%2\$s\n" => "

Laut gewählter Einstellung müssen die Einträge freigeschaltet werden im %1\$s. Bitte einloggen, den neuen Eintrag prüfen und eventuell veröffentlichen. Direkter Zugriff %1\$s:
%2\$s
",
"\n\nYour current setting is that new entries in your %1\$s are automatically published. To see the new entry, please login. You can then see the new entry and take appropriate action if needed. Direct access to your %1\$s:\n%2\$s\n" => "

 Laut gewählter Einstellung werden neue Einträge automatisch veröffentlicht. Um neue Einträge zu sehen, muss man sich erst einloggen. Dann können neue Einträge geprüft und eventuell geeignete Maßnahmen ergriffen werden. Direkter Zugriff %1\$s:
%2\$s
",
'Name is Required!' => 'Name ist erforderlich!',
'Email Address is Required!' => 'E-Mail-Addresse ist erforderlich!',
'Comment is Required!' => 'Kommentar ist erforderlich!',
'User Rating is Required!' => 'Benutzer Wertung ist erforderlich!',
'You have not selected a User Rating. Do you really want to provide an Entry without User Rating ?' => 'Es wurde keine User-Bewertung abgegeben. Soll dieser Eintrag wirklich ohne Benutzerbewertung abgeschickt werden?',
'Return Gesture' => 'Return',
'Profile Rating' => 'Profil Bewertung',
'You have not selected your User Rating.' => 'User-Bewertung wurde nicht gewählt.',
'Would you like to give a User Rating ?' => 'Soll eine Benutzer-Bewertung abgegeben werden?',
'Do you really want to delete permanently this Comment and associated User Rating ?' => 'Soll dieser Kommentar und die dazugehörige User-Bewertung wirklich gelöscht werden?',
'You are about to edit somebody else\'s text as a site Moderator. This will be clearly noted. Proceed ?' => 'Es wird gerade der Text eines Benutzers durch einen Moderator geändert. Das wird klar gekennzeichnet. Fortsetzen?',
'Hidden' => 'Versteckt',
'Feedback from %s: ' => 'Feedback von %s: ',
'Poor' => 'Schlecht',
'Best' => 'Am Besten',
// 1.2:
'Vote %s star' => 'Abstimmung %s star',
'Vote %s stars' => 'Abstimmung %s stars',
'Cancel Rating' => 'Bewertung abbrechen',
'Average Profile Rating by other users' => 'Durchschnittliche Profilbewertung von anderen Benutzern',
// 1.2.1:
'Title' => 'Titel',
'Title is Required!' => 'Titel ist erforderlich!',
'NEW' => 'NEU',
'Mark Read' => 'Als gelesen markieren',
'Mark Unread' => 'Als ungelesen markieren',
'You have %s new %s post' => 'Es gibt %s neue %s Post',
'You have %s new %s posts' => 'Es gibt %s neue %s Nachrichten',
'Add new blog entry' => 'Einen neuen Blogeintrag hinzufügen',
'Wall entry' => 'Wall Eintrag',
'Write on the wall' => 'Ins Wall schreiben',
'Entry' => 'Eintrag',
'Blog text' => 'Blog Text',
'Save Blog Entry' => 'Blogeintrag speichern',
'Video' => 'Video',
'Video: [video type=youtube]id[/video] - Hint: id is only the embedding id of the video' => 'Video: [video type=youtube]id[/video] - Hinweis: Id bedeutet nur die eingebettete ID des Videos',
// module:
'%s added a new guestbook entry to %s' => '%s hat einen neuen Gästebucheintrag hinzugefügt für %s',
'%s wrote a new blog "%s"' => '%s hat einen neuen Blog geschrieben"%s"',
'%s wrote a new blog' => '%s hat einen neuen Blog geschrieben',
'%s added a new wall entry to %s' => '%s hat einen neuen Walleintrag verfasst für %s',
'%s added a new wall entry' => '%s hat einen neuen Walleintrag verfasst für',
'No entries have been made!' => 'Keine neuen Einträge vorhanden!',
// 1.2.2:
'Untranslated strings on this page' => 'Nicht übersetzte Strings auf dieser Seite',
'Translations on this page' => 'Übersetzungen auf dieser Seite',
'English string' => 'Englische Zeichenkette (String)',
'Translated string' => 'Übersetzte Strings',
// CB 1.4 Validations:
'No changes.'							=>	'Keine Veränderungen.',
'This field is required.'				=>	'Das ist ein Pflichtfeld - Eingabe erforderlich.',
'Please fix this field.'				=>	'Bitte dieses Feld korrigieren.',
'Please enter a valid email address.'	=>	'Bitte eine gültige E-Mail-Adresse einfügen.',
'Please enter a valid URL.'				=>	'Bitte einen gültigen Link einfügen.',
'Please enter a valid date.'			=>	'Bitte ein gültiges Datum einfügen.',
'Please enter a valid date (ISO).'		=>	'Bitte ein gültiges Datum (ISO) einfügen.',
'Please enter a valid number.'			=>	'Bitte eine gültige Zahl eingeben.',
'Please enter only digits.'				=>	'Bitte nur Ziffern eintragen.',
'Please enter a valid credit card number.'		=>	'Bitte eine gültige Kreditkartennummer eintragen.',
'Please enter the same value again.'			=>	'Bitte denselben Wert erneut eingeben.',
'Please enter a value with a valid extension.'	=>	'Bitte den Wert einer gültigen Erweiterung eintragen.',
'Please enter no more than {0} characters.'		=>	'Bitte mehr als {0} Zeichen eintragen.',
'Please enter at least {0} characters.'			=>	'Bitte mindestens {0} Zeichen eintragen.',
'Please enter a value between {0} and {1} characters long.'	=>	'Bitte einen Wert zwischen {0} und {1} Zeichen eintragen.',
'Please enter a value between {0} and {1}.'					=>	'Bitte einen Wert zwischen {0} und {1} eintragen.',
'Please enter a value less than or equal to {0}.'			=>	'Bitte einen Wert mit weniger oder gleich {0} eintragen.',
'Please enter a value greater than or equal to {0}.'		=>	'Bitte einen Wert größer oder gleich {0} eintragen.',
) );

// Profile Gallery plugin: (new method: UTF8 encoding here):
CBTxt::addStrings( array(
'CB Profile Gallery' => 'CB Profile Gallery',
'This tab contains a basic no-frills image Gallery for CB profiles' => 'This tab contains a basic no-frills image Gallery for CB profiles',
'Current Items' => 'Current Items',
'Keeps track of number of stored items' => 'Keeps track of number of stored items',
'Date of last update to Gallery items in this profile' => 'Date of last update to Gallery items in this profile',
'Last Update' => 'Last Update',
'Enable Gallery' => 'Enable Gallery',
'Select Yes or No to turn-on or off the Gallery Tab' => 'Select Yes or No to turn-on or off the Gallery Tab',
'Short Greeting' => 'Short Greeting',
'Enter a short greeting for your gallery viewers' => 'Enter a short greeting for your gallery viewers',
'Item Quota' => 'Item Quota',
'The admin may use this to over-ride the default value of allowable items for each profile owner' => 'The admin may use this to over-ride the default value of allowable items for each profile owner',
'No Items published in this profile gallery' => 'No Items published in this profile gallery',
'Title:' => 'Title:',
'Description:' => 'Description:',
'Image File:' => 'Image File:',
'Submit New Gallery Entry' => 'Submit New Gallery Entry',
'Submit Gallery Entry' => 'Submit Gallery Entry',
'A file must be selected via the Browse button' => 'A file must be selected via the Browse button',
'A gallery item title must be entered' => 'A gallery item title must be entered',
'Autopublish items' => 'Autopublish items',
'Select Yes or No to autopublish or not newly uploaded gallery items' => 'Select Yes or No to autopublish or not newly uploaded gallery items',
'Current Storage' => 'Current Storage',
'This field keeps track of the total size of all uploaded gallery items - like a quota usage field. Value is in bytes.' => 'This field keeps track of the total size of all uploaded gallery items - like a quota usage field. Value is in bytes.',
'Greetings - connections only viewing enabled' => 'Greetings - connections only viewing enabled',
'Sorry - connections only viewing enabled for this gallery that currently has %1$d items in it.' => 'Sorry - connections only viewing enabled for this gallery that currently has %1$d items in it.',
'Automatically approve' => 'Automatically approve',
'This value can be set by the admin to over-ride the gallery plugin backend default approval parameter' => 'This value can be set by the admin to over-ride the gallery plugin backend default approval parameter',
'Storage Quota (KB)' => 'Storage Quota (KB)',
'This value can be set by the admin to over-ride the gallery plugin backend default user quota' => 'This value can be set by the admin to over-ride the gallery plugin backend default user quota',
'Maximum allowable single upload size exceeded - gallery item rejected' => 'Maximum allowable single upload size exceeded - gallery item rejected',
'File extension not authorized' => 'File extension not authorized',
/**
 * Parameters available for use in _pg_QuotaMessage language string
 * %1$d ~ Total count of items uploaded
 * %2$d ~ Maximum uploaded items allowed
 * %3$d ~ Total KB of uploaded items
 * %4$d ~ Maximum KB of uploaded items allowed
 * %5$d ~ Consumed storage percentage of uploaded items
 * %6$d ~ Free storage percentage of uploaded items
 * %7$d ~ Maximum single upload size
 */
' [Your current quota marks: %1$d/%2$d items %3$d/%4$d Kbytes (%5$d%% consumed - %6$d%% free)]' => ' [Your current quota marks: %1$d/%2$d items %3$d/%4$d Kbytes (%5$d%% consumed - %6$d%% free) - single upload size %7$d Kbytes]',
'This file would cause you to exceed you quota - gallery item rejected' => 'This file would cause you to exceed you quota - gallery item rejected',
'Access Mode' => 'Access Mode',
'Select desirable access mode: Public access, Registered users only, Connected users only, REG-S for Registered-stealth, CON-S for Connections-stealth' => 'Select desirable access mode: Public access, Registered users only, Connected users only, REG-S for Registered-stealth, CON-S for Connections-stealth',
'Allow Public Access' => 'Allow Public Access',
'Allow Registered Access' => 'Allow Registered Access',
'Allow Connections Access' => 'Allow Connections Access',
'Registered Stealth Access' => 'Registered Stealth Access',
'Connections Stealth Access' => 'Connections Stealth Access',
'Display Format' => 'Display Format',
'Select Display Format to apply for gallery viewing.' => 'Select Display Format to apply for gallery viewing.',
'Pictures gallery list format' => 'Pictures gallery list format',
'File list format' => 'File list format',
'Picture gallery list lightbox format' => 'Picture gallery list lightbox format',
'Gallery repository successfully created!' => 'Gallery repository successfully created!',
'Gallery repository could not be created! Please notify system admin!' => 'Gallery repository could not be created! Please notify system admin!',
'Image ToolBox failure! - Please notify system admin - ' => 'Image ToolBox failure! - Please notify system admin - ',
'The file upload has failed! - Please notify your system admin!' => 'The file upload has failed! - Please notify your system admin!',
/**
 * Parameters available for use in _pg_FileUploadSucceeded and _pg_FileUploadAndTnSucceeded language strings
 * %1$s ~ Name of uploaded file in user repository
 */
'The file %1$s has been successfully uploaded!' => 'The file %1$s has been successfully uploaded!',
'The file %1$s has been successfully uploaded and tn%1$s thumbnail created!' => 'The file %1$s has been successfully uploaded and tn%1$s thumbnail created!',
'Only Registered Members Allowed to view the %1$d items in this Gallery!' => 'Only Registered Members Allowed to view the %1$d items in this Gallery!',
'Delete' => 'Delete',
'Publish' => 'Publish',
'Unpublish' => 'Unpublish',
'Approve' => 'Approve',
'Revoke' => 'Revoke',
'Default setting' => 'Default setting',
'Are you sure you want to delete selected item ? The selected item will be deleted and cannot be undone!' => 'Are you sure you want to delete selected item ? The selected item will be deleted and cannot be undone!',
'Max single upload (KB)' => 'Max single upload (KB)',
'This value can be set by the admin to over-ride the gallery plugin backend default maximum single upload size' => 'This value can be set by the admin to over-ride the gallery plugin backend default maximum single upload size',
'Updated' => 'Updated',
'Title' => 'Title',
'Description' => 'Description',
'Download' => 'Download',
'Actions' => 'Actions',
'Never' => 'Never',
'Gallery Moderation' => 'Gallery Moderation',
'This tab contains all pending autorization gallery items' => 'This tab contains all pending autorization gallery items',
'New Gallery Item just uploaded' => 'New Gallery Item just uploaded',
/**
 * Parameters available for use in _pg_MSGBODY_NEW language string
 * %1\$s ~ item type
 * %2\$s ~ item title
 * %3\$s ~ item description
 * %4\$s ~ username
 * %5\$s ~ profile link
 */
"A new Gallery item has just been uploaded and may require approval.\n"
."This email contains the item details\n\n"
."Gallery Item Type - %1\$s\n"
."Gallery Item Title - %2\$s\n"
."Gallery Item Description - %3\$s\n\n"
."Username - %4\$s\n"
."Profile Link - %5\$s \n\n\n"
."Please do not respond to this message as it is automatically generated and is for information purposes only\n"
=>
"A new Gallery item has just been uploaded and may require approval.\n"
."This email contains the item details\n\n"
."Gallery Item Type - %1\$s\n"
."Gallery Item Title - %2\$s\n"
."Gallery Item Description - %3\$s\n\n"
."Username - %4\$s\n"
."Profile Link - %5\$s \n\n\n"
."Please do not respond to this message as it is automatically generated and is for information purposes only\n",

'Your Gallery Item has been approved!' => 'Your Gallery Item has been approved!',

"A Gallery item in your Gallery Tab has just been approved by a moderator.\n\n\n"
."Please do not respond to this message as it is automatically generated and is for information purposes only\n"
=>
"A Gallery item in your Gallery Tab has just been approved by a moderator.\n\n\n"
."Please do not respond to this message as it is automatically generated and is for information purposes only\n",

'Your Gallery Item has been revoked!' => 'Your Gallery Item has been revoked!',

"A Gallery item in your Gallery Tab has just been revoked by a moderator.\n\n\n"
."If you feel that this action is unjustified please contact one of our moderators.\n"
."Please do not respond to this message as it is automatically generated and is for information purposes only\n"
=>
"A Gallery item in your Gallery Tab has just been revoked by a moderator.\n\n\n"
."If you feel that this action is unjustified please contact one of our moderators.\n"
."Please do not respond to this message as it is automatically generated and is for information purposes only\n",

'Your Gallery Item has been deleted!' => 'Your Gallery Item has been deleted!',

"A Gallery item in your Gallery Tab has just been deleted by a moderator.\n\n\n"
."If you feel that this action is unjustified please contact one of our moderators.\n"
."Please do not respond to this message as it is automatically generated and is for information purposes only\n"
=>
"A Gallery item in your Gallery Tab has just been deleted by a moderator.\n\n\n"
."If you feel that this action is unjustified please contact one of our moderators.\n"
."Please do not respond to this message as it is automatically generated and is for information purposes only\n",

'Your Gallery item is pending approval by a site moderator.' => 'Your Gallery item is pending approval by a site moderator.',
'Your Gallery item quota has been reached. You must delete an item in order to upload a new one or you may contact the admin to increase your quota.' => 'Your Gallery item quota has been reached. You must delete an item in order to upload a new one or you may contact the admin to increase your quota.',
'Failed to be add index.html to the plugin gallery - please contact administrator!' => 'Failed to be add index.html to the plugin gallery - please contact administrator!',
'No item uploaded!' => 'No item uploaded!',
/**
 * Parameters available for use in _pgModeratorViewMessage
 * %1$d ~ Total count of items uploaded
 * %2$d ~ Maximum uploaded items allowed
 * %3$d ~ Total KB of uploaded items
 * %4$d ~ Maximum KB of uploaded items allowed
 * %5$s ~ access mode setting
 * %6$s ~ display format setting
 * %7$s ~ single upload size
 */
'<font color="red">Moderator data:<br />'
.'Items - %1$d<br />'
.'Item Quota - %2$d<br />'
.'Storage - %3$d<br />'
.'Storage Quota - %4$d<br />'
.'Access Mode - %5$s<br />'
.'Display Mode - %6$s<br /></font>'
=>
'<font color="red">Moderator data:<br />'
.'Items - %1$d<br />'
.'Item Quota - %2$d<br />'
.'Storage - %3$d<br />'
.'Storage Quota - %4$d<br />'
.'Access Mode - %5$s<br />'
.'Display Mode - %6$s<br />'
.'Single Upload Size - %7$s<br /></font>',

'Image ' => 'Image ',
' of ' => ' of ',
'Image {x} of {y}' => 'Image {x} of {y}',
/**
 * Following section defines language strings used in CB Gallery Module
 */
'No Viewable Items' => 'No Viewable Items',
'No items rendered' => 'No items rendered',

'Edit Gallery Item' => 'Edit Gallery Item',
'Edit' => 'Edit',
'Update' => 'Update',

'Bad File - Item rejected' => 'Bad File - Item rejected',
'Not logged on' => 'Not logged on',
'No connected items' => 'No connected items'
) );

// Privacy plugin: (new method: UTF8 encoding here):
CBTxt::addStrings( array(
'Visible on profile'					=>	'Visible on profile',
'Only to logged-in users'				=>	'Only to logged-in users',
'Only for direct connections'			=>	'Only for direct connections',
'Only for %s'							=>	'Only for %s',
'Also for connections\' connections'	=>	'Also for connections\' connections',
'Invisible on profile'					=>	'Invisible on profile',
'Access only to logged-in users. Please login.'						=>	'Access only to logged-in users. Please login.',
'Access only to logged-in users. Please login or %s.'				=>	'Access only to logged-in users. Please login or %s.',
'register'															=>	'register',
'Access only with login'											=>	'Access only with login',
'Access only to directly connected users'							=>	'Access only to directly connected users',
'Access only to directly connected users and friends of friends'	=>	'Access only to directly connected users and friends of friends',
));

// Activity plugin: (new method: UTF8 encoding here):
CBTxt::addStrings( array(
'%s joined, welcome !'					=>	'%s joined, welcome !',
'%s updated his profile'				=>	'%s updated his profile',
'%s updated their profile'				=>	'%s updated their profile',

'%s and %s'								=>	'%s and %s',
'%s, %s and %s'							=>	'%s, %s and %s'	,
'%s, %s, %s and %s more'				=>	'%s, %s, %s and %s more',

'%s and %s are now connected'			=>	'%s and %s are now connected',
'%s is now connected to %s'				=>	'%s is now connected to %s',
'%s are now connected to %s'			=>	'%s are now connected to %s',

'%s added a new picture'				=>	'%s added a new picture',
'%s added new pictures'					=>	'%s added new pictures',
'%s added %s new pictures'				=>	'%s added %s new pictures',
'%s commented to %s\'s %s'				=>	'%s commented to %s\'s %s',
'%s rated %s\'s %s'						=>	'%s rated %s\'s %s',
'picture'								=>	'picture',
'pictures'								=>	'pictures',
'profile'								=>	'profile',

'%s added a new gallery'				=>	'%s added a new gallery',

'%s signed the guestbook of %s'			=>	'%s signed the guestbook of %s',
'%s wrote on the wall of %s'			=>	'%s wrote on the wall of %s',
'%s posted a new note to %s'			=>	'%s posted a new note to %s',
'%s updated a %s in %s'					=>	'%s updated a %s in %s',
'%s updated a %s in %s\'s %s'			=>	'%s updated a %s in %s\'s %s',
'%s updated a %s in the %s'				=>	'%s updated a %s in the %s',

'%s wrote a new %s'						=>	'%s wrote a new %s',
'%s wrote a new %s "%s"'				=>	'%s wrote a new %s "%s"',
'%s replied to %s'						=>	'%s replied to %s',
'%s replied to %s "%s"'					=>	'%s replied to %s "%s"',
'%s edited his %s'						=>	'%s edited his %s',
'forum post'							=>	'forum post',
'comment'								=>	'comment',
'note'									=>	'note',
'tag'									=>	'tag',
'rating'								=>	'rating',

'%s created the group "%s"'				=>	'%s created the group "%s"',
'%s joined the group "%s"'				=>	'%s joined the group "%s"',

'%s subscribed to %s'					=>	'%s subscribed to %s',
'%s upgraded to %s'						=>	'%s upgraded to %s',
'%s donated %s'							=>	'%s donated %s',
'%s donated %s, thank you very much'	=>	'%s donated %s, thank you very much',
'%s donated'							=>	'%s donated',
'%s donated, thank you very much'		=>	'%s donated, thank you very much',
'%s purchased something'				=>	'%s purchased something',
'%s purchased something, thank you'		=>	'%s purchased something, thank you',
'%s purchased a %s'						=>	'%s purchased a %s',
'%s purchased a %s, thank you'			=>	'%s purchased a %s, thank you',

));

// Ratings fields plugin: (new method: UTF8 encoding here):
CBTxt::addStrings( array(
'Thank you for rating!'					=>	'Thank you for rating!',
'Click on a star to rate!'				=>	'Click on a star to rate!',
// Rate 1 Star:
'Rate %s %s'							=>	'Rate %s %s',
'Cancel Rating'							=>	'Cancel Rating',
// following rating strings can be used/changed in field's param
'Self'									=>	'Self',
'Visitor'								=>	'Visitor',
'Rating'								=>	'Rating',
'Star'									=>	'Star',
'Stars'									=>	'Stars',
'Poorest'								=>	'Poorest',
'Poor'									=>	'Poor',
'Average'								=>	'Average',
'Good'									=>	'Good',
'Better'								=>	'Better',
'Best'									=>	'Best'
));

// Forum integration plugin:
CBTxt::addStrings( array(
'Found %s Forum Posts'					=>	'Found %s Forum Posts',
'Forum Posts'							=>	'Forum Posts',
'Last %s Forum Posts'					=>	'Last %s Forum Posts',
'Moderator'								=>	'Moderator',
'Administrator'							=>	'Administrator',
'ONLINE'								=>	'ONLINE',
'OFFLINE'								=>	'OFFLINE',
'Online Status: '						=>	'Online Status: ',
'View Profile: '						=>	'View Profile: ',
'Send Private Message: '				=>	'Send Private Message: ',
'Date'									=>	'Date',
'Subject'								=>	'Subject',
'Category'								=>	'Category',
'Hits'									=>	'Hits',
'Karma: '								=>	'Karma: ',
'Posts: '								=>	'Posts: ',
'Forum Statistics'						=>	'Forum Statistics',
'Forum Ranking'							=>	'Forum Ranking',
'Total Posts'							=>	'Total Posts',
'Karma'									=>	'Karma',
'No matching forum posts found.'		=>	'No matching forum posts found.',
'This user has no forum posts.'			=>	'This user has no forum posts.',
'Your Subscriptions'					=>	'Your Subscriptions',
'Action'								=>	'Action',
'No subscriptions found for you.'		=>	'No subscriptions found for you.',
'Your Favorites'						=>	'Your Favorites',
'No favorites found for you.'			=>	'No favorites found for you.',
'Remove'								=>	'Remove',
'Remove All'							=>	'Remove All',
'Unsubscribe'							=>	'Unsubscribe',
'Unsubscribe All'						=>	'Unsubscribe All',
'Are you sure you want to unsubscribe from this forum subscription?'				=>	'Are you sure you want to unsubscribe from this forum subscription?',
'Are you sure you want to unsubscribe from all your forum subscriptions?'			=>	'Are you sure you want to unsubscribe from all your forum subscriptions?',
'Are you sure you want to remove this favorite thread?'								=>	'Are you sure you want to remove this favorite thread?',
'Are you sure you want to remove all your favorite threads?'						=>	'Are you sure you want to remove all your favorite threads?',
'The forum component is not installed.  Please contact your site administrator.'	=>	'The forum component is not installed.  Please contact your site administrator.',
'Male'									=>	'Male',
'Female'								=>	'Female'
));

// Facebook integration plugin: (updated for version 1.2 of Facebook plugin)
CBTxt::addStrings( array(
// 8 language strings from file plug_cbfacebookconnect/cb.facebookconnect.php
'View Facebook Profile'	=>	'View Facebook Profile',
'Logout of your Facebook account.'	=>	'Logout of your Facebook account.',
'Sign out'	=>	'Sign out',
'Login with your Facebook account.'	=>	'Login with your Facebook account.',
'Sign in'	=>	'Sign in',
'Unjoin this site'	=>	'Unjoin this site',
'Unauthorize this site from your Facebook account.'	=>	'Unauthorize this site from your Facebook account.',
'Are you sure you want to unjoin %s?'	=>	'Are you sure you want to unjoin %s?'
));

// Twitter integration plugin: (updated for version 1.1 of Twitter plugin)
CBTxt::addStrings( array(
// 3 language strings from file plug_cbtwitter/cb.twitter.php
'View Twitter Profile'	=>	'View Twitter Profile',
'Logout of your Twitter account.'	=>	'Logout of your Twitter account.',
'Login with your Twitter account.'	=>	'Login with your Twitter account.'
));

// imagetoolbox messages needed for CB Team plugins
CBTxt::addStrings( array(
// 1 language string from imagetoolbox
'The file exceeds the maximum size of %s kilobytes'	=>	'The file exceeds the maximum size of %s kilobytes'
));

// IMPORTANT WARNING: The closing tag, "?" and ">" has been intentionally omitted - CB works fine without it.
// This was done to avoid errors caused by custom strings being added after the closing tag. ]
// With such tags, always watchout to NOT add any line or space or anything after the "?" and the ">".
